ignore:
    - src/Readline/Hoa

coverage:
    range: "60..100"
    status:
        project:
            default:
                threshold: 1%
                informational: false
        patch:
            default:
                informational: true
                target: auto
                threshold: 0%

comment:
    require_changes: true
